<?xml version="1.0"?>
<level levelNumber="2" countOfCards="42" numberOfTurnovers="0" numberOfCardsInStockPile="28" numberOfReservePiles="0" numberOfBonusCards="0">
	<card id="2" zLayer="2" x="230.488" y="211.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>23</over>
	</card>
	<card id="3" zLayer="7" x="409.251" y="275.272" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>11</under>
	</card>
	<card id="4" zLayer="4" x="300.68" y="212.023" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<under>23</under>
	</card>
	<card id="5" zLayer="1" x="193.268" y="274.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>9</over>
	</card>
	<card id="6" zLayer="6" x="371.499" y="211.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>7</under>
	</card>
	<card id="7" zLayer="5" x="337.251" y="275.65" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>6</over>
		<under>10</under>
		<over>11</over>
	</card>
	<card id="8" zLayer="3" x="693" y="274.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>17</under>
		<over>19</over>
		<under>24</under>
		<over>25</over>
	</card>
	<card id="9" zLayer="2" x="230.488" y="339.463" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>13</over>
		<over>23</over>
	</card>
	<card id="10" zLayer="4" x="300.68" y="339.463" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>12</over>
		<under>13</under>
		<under>23</under>
	</card>
	<card id="11" zLayer="6" x="371.499" y="339.463" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>7</under>
		<under>12</under>
	</card>
	<card id="12" zLayer="5" x="337.251" y="402.401" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>11</over>
		<under>14</under>
	</card>
	<card id="13" zLayer="3" x="265.584" y="402.401" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>10</over>
		<over>14</over>
	</card>
	<card id="14" zLayer="4" x="300.68" y="466.926" angle="0" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<under>13</under>
	</card>
	<card id="17" zLayer="2" x="658.3" y="211.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<under>20</under>
	</card>
	<card id="18" zLayer="7" x="837.063" y="275.272" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>26</under>
	</card>
	<card id="19" zLayer="4" x="729.136" y="211.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>22</over>
	</card>
	<card id="20" zLayer="1" x="621.08" y="274.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>24</over>
	</card>
	<card id="21" zLayer="6" x="799.311" y="211.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<under>22</under>
	</card>
	<card id="22" zLayer="5" x="765.063" y="275.65" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>21</over>
		<under>25</under>
		<over>26</over>
	</card>
	<card id="23" zLayer="3" x="266" y="274.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<over>4</over>
		<under>9</under>
		<over>10</over>
	</card>
	<card id="24" zLayer="2" x="658.3" y="339.463" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<under>20</under>
		<over>28</over>
	</card>
	<card id="25" zLayer="4" x="728.492" y="339.463" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>22</over>
		<over>27</over>
		<under>28</under>
	</card>
	<card id="26" zLayer="6" x="799.311" y="339.463" angle="0" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<under>22</under>
		<under>27</under>
	</card>
	<card id="27" zLayer="5" x="765.063" y="402.401" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<over>26</over>
		<under>29</under>
	</card>
	<card id="28" zLayer="3" x="693.396" y="402.401" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>25</over>
		<over>29</over>
	</card>
	<card id="29" zLayer="4" x="728.492" y="466.926" angle="0" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<under>28</under>
	</card>
	<card id="30" zLayer="0" x="453.189" y="399.62" angle="0" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="31" zLayer="1" x="453.189" y="418.942" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>42</over>
	</card>
	<card id="32" zLayer="2" x="453.189" y="436.563" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>42</over>
		<over>44</over>
	</card>
	<card id="33" zLayer="3" x="453.721" y="455.535" angle="0" assignedValue="-1" isSpecial="true">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<over>42</over>
		<over>44</over>
	</card>
	<card id="34" zLayer="4" x="453.189" y="472.693" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>42</over>
		<over>44</over>
	</card>
	<card id="35" zLayer="5" x="453.189" y="490.674" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<over>42</over>
		<over>44</over>
	</card>
	<card id="36" zLayer="0" x="577.934" y="399.62" angle="0" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="37" zLayer="1" x="577.934" y="418.942" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>43</over>
	</card>
	<card id="38" zLayer="2" x="577.934" y="436.563" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>43</over>
		<over>45</over>
	</card>
	<card id="39" zLayer="3" x="578.175" y="455.535" angle="0" assignedValue="-1" isSpecial="true">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<over>43</over>
		<over>45</over>
	</card>
	<card id="40" zLayer="4" x="577.934" y="472.693" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>43</over>
		<over>45</over>
	</card>
	<card id="41" zLayer="5" x="577.934" y="490.674" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<over>43</over>
		<over>45</over>
	</card>
	<card id="42" zLayer="6" x="470.816" y="508.278" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>44</over>
	</card>
	<card id="43" zLayer="6" x="559.653" y="508.278" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<over>45</over>
	</card>
	<card id="44" zLayer="7" x="487.843" y="525.306" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>42</under>
		<over>45</over>
	</card>
	<card id="45" zLayer="8" x="541.075" y="525.306" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>43</under>
		<under>44</under>
	</card>
</level>
